Is it possible to install a new Messenger Agent on a new server, while
having an older version 1.01 of the agent running on an older server? The
users will still connect to the old one that they always have, correct? I
want to slowly migrate users to the latest version. Most of our users do
not have administrator rights to the workstation so they would get errors if
they hit the new agent and told it to install. Also can I install a new
6.54 messenger agent without upgrading the rest of my GroupWise system from



Brian T. Payne BS, CNA 5, Net+
Mount Vernon Nazarene University
Mount Vernon, OH 43050